[KCM Locale]
Name=Portugal
Name[af]=portugal
Name[ar]=البرتغال
Name[az]=Portuqaliya
Name[be]=Партугалія
Name[bg]=Португалия
Name[cs]=Portugalsko
Name[el]=Πορτογαλία
Name[eo]=Portugalo
Name[fi]=Portugali
Name[he]=פורטוגל
Name[hu]=Portugália
Name[is]=Portúgal
Name[it]=Portogallo
Name[ja]=ポルトガル
Name[ko]=포르투갈
Name[lt]=Portugalija
Name[lv]=Portugāle
Name[mi]=Potukara
Name[mk]=Португалија
Name[mt]=Portugall
Name[pl]=Portugalia
Name[ro]=Portugalia
Name[ru]=Португалия
Name[sk]=Portugalsko
Name[sl]=Portugalska
Name[ta]=§À¡÷òÐ¸ø
Name[th]=โปรตุเกส
Name[tr]=Portekiz
Name[uk]=Португалія
Name[vi]=Bô`-Đào-Nha
Name[xx]=xx
Name[zh_CN]=葡萄牙
Name[zh_TW]=葡萄牙
Name[zu]=I-Phothugali
Region=westeurope
Languages=pt
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=EUR
MonetaryDecimalSymbol=
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
TimeFormat=%H:%M:%S
DateFormat[pt]=%A, %e de %B de %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%Y-%m-%d
WeekStartsMonday=false
